Endpointsチャレンジ

メールを送信する

チャレンジの詳細を指定のメールアドレスに送信します。多くの場合、保護者への同意リクエストの送信に使用します。 チャレンジは事前に作成されている必要があります。このAPIは配信のみを行います。再送する場合はもう一度呼び出してください。

POST
/challenge/send-email
AuthorizationBearer <token>

In: header

Header Parameters

Kid-Target-Product-Id?integer

Optional header for Account System Products to perform cross-product age gate checks. The value must be the product ID of the target product within the same organization. The target product must not itself be an Account System Product.

Request Body

application/json

メールのリクエストを送信

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/challenge/send-email" \  -H "Content-Type: application/json" \  -d '{    "challengeId": "ae6d4729-af32-42ea-8ef2-ff46c7664802"  }'
{}